Fw: [Mailman-Users] Upgrading information needed

Heather J. Lubinsky heather at pcgal.com
Thu Apr 24 18:34:04 CEST 2003

Thanks to Aaron - my apache version is:

Server version: Apache/1.3.19 (Unix)  (Red-Hat/Linux)
Server built:   Dec  3 2001 20:56:29

> I want to upgrade from 2.0.8 to 2.1.1
> I have python 2.1
> Apache (not sure how to find the version)
> and Red Hat Linux release 7.1 (Seawolf)
> I would like to know what problems I should look for and how long most of
you have found an upgrade takes.
> Thanks,
> Heather Lubinsky
> heather at pcgal.com

More information about the Mailman-Users mailing list